---
title: "POST Process large partner exports"
description: "QStash worker for processing large partner exports and emailing the result"
last_updated: "2026-10-12T07:01:02.907912+00:00"
canonical_url: "https://www.doc0.dev/docs/934e554a-e6a1-476f-bb2f-23e62d86c3fd/api/endpoints/post-api-cron-export-partners"
---

<APIEndpoint
  method={"POST"}
  path={"/api/cron/export/partners"}
  summary={"Process large partner exports"}
  description={"QStash worker for processing large partner exports and emailing the result"}
  deprecated={false}
  baseUrl={""}
/>

## Request Body

Export filters and metadata

<APIRequestBody
  contentType={"application/json"}
  required={true}
  schema={{"type":"object"}}
/>

## Responses

<APIResponse
  statusCode={"200"}
  description={"Export processed successfully"}
  contentType={"text/plain"}
/>

## Try It

<APIPlayground
  method={"POST"}
  path={"/api/cron/export/partners"}
  parameters={[]}
  requestBody={{"contentType":"application/json","required":true,"description":"Export filters and metadata","schema":{"type":"object"}}}
  baseUrl={""}
/>


## Sitemap

See the full [sitemap](https://www.doc0.dev/docs/934e554a-e6a1-476f-bb2f-23e62d86c3fd/llms.txt) for all pages in this wiki.
